/*
 popup.js
*/
div.popup {
  max-width: 1200px;
  width: 250px;
  border: 1px solid red;
  padding: 5px;
  background-color: white;
  /* The following properties should not be changed */
  position: absolute;
}

#popup_overlay {
  background-color: whitesmoke;
  /* The following properties should not be changed */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
}

span.popup_link, a.popup_link {
  cursor: pointer;

}

.popup td{
  background:#fff
}

.popup_draghandle {
  cursor: move;
}
